<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7303002440-karamzin2016</identifier>
<title>План- календарь основных мероприятий по проведению празднования 250-летия со дня рождения Н.М.Карамзина 2016 год</title>
<description>Первоначальные данные</description>
<creator>Министерство искусства и культурной политики Ульяновской области</creator>
<created>20160823</created>
<modified>20160823</modified>
<subject>Культура, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7303002440-karamzin2016/data-20160823T113755-structure-20160823T113755.xml</source>
<created>20160823T113755</created>
<provenance> название	дата	 План- календарь основных мероприятий по проведению празднования 250-летия со дня рождения Н.М.Карамзина 2016 год</provenance>
<valid>20160823</valid>
<structure>20160823T113755</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7303002440-karamzin2016/structure-20160823T113755.xsd</source>
<created>20160823T113755</created>
</structureversion></structure>
<publisher>
<name>Даранова Ольга Николаевна</name>
<phone>8(8422)44-30-99</phone>
<mbox>pr@uonb.ru</mbox>
</publisher>
</meta>